/**Begin C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
 EXEC p_AlterColumn 'T_SRM_COMPONENT', 'FADDRESS', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT', 'FVERSIONDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT', 'FICPDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT', 'FNETDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FDESCRIPTION', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FADDRESS', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FVERSIONDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FICPDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SRM_COMPONENT_L', 'FNETDATA', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
